Bug 567818 - [abrt] crash in latex2rtf-1.9.19-8.fc12: Process /usr/bin/latex2rtf was killed by signal 8 (SIGFPE)
Summary: [abrt] crash in latex2rtf-1.9.19-8.fc12: Process /usr/bin/latex2rtf was kille...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: latex2rtf
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7810507f210bbf1b293b50e47c3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-24 01:39 UTC by Shauvik Roy Choudhary
Modified: 2010-03-25 22:31 UTC (History)
1 user (show)

Fixed In Version: latex2rtf-2.1.0-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-24 17:59:33 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (4.74 KB, text/plain)
2010-02-24 01:39 UTC, Shauvik Roy Choudhary
no flags Details

Description Shauvik Roy Choudhary 2010-02-24 01:39:25 UTC
abrt 1.0.7 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: latex2rtf resume.tex
component: latex2rtf
executable: /usr/bin/latex2rtf
kernel: 2.6.31.12-174.2.22.fc12.x86_64
package: latex2rtf-1.9.19-8.fc12
rating: 4
reason: Process /usr/bin/latex2rtf was killed by signal 8 (SIGFPE)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. run latex2rtf on my resume latex file
2.Bamm.. crashed
3.

Comment 1 Shauvik Roy Choudhary 2010-02-24 01:39:27 UTC
Created attachment 395866 [details]
File: backtrace

Comment 2 Susi Lehtola 2010-02-24 07:04:58 UTC
Yeah, latex2rtf is currently suffering from an implementation bug. I've been waiting for a couple of months for upstream to make the fixed release available..

Comment 3 Susi Lehtola 2010-02-24 18:47:06 UTC
You can try a release candidate of 2.1.0 that should fix your problems.
 http://koji.fedoraproject.org/koji/taskinfo?taskID=2011713

Upstream said they'd release it this weekend.

Comment 4 Fedora Update System 2010-03-05 18:05:45 UTC
latex2rtf-2.1.0-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/latex2rtf-2.1.0-1.el5

Comment 5 Fedora Update System 2010-03-05 18:05:50 UTC
latex2rtf-2.1.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/latex2rtf-2.1.0-1.fc12

Comment 6 Fedora Update System 2010-03-05 18:05:55 UTC
latex2rtf-2.1.0-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/latex2rtf-2.1.0-1.fc11

Comment 7 Fedora Update System 2010-03-05 18:05:59 UTC
latex2rtf-2.1.0-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/latex2rtf-2.1.0-1.fc13

Comment 8 Fedora Update System 2010-03-08 20:20:45 UTC
latex2rtf-2.1.0-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update latex2rtf'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/latex2rtf-2.1.0-1.el5

Comment 9 Fedora Update System 2010-03-09 03:22:25 UTC
latex2rtf-2.1.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update latex2rtf'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/latex2rtf-2.1.0-1.fc12

Comment 10 Fedora Update System 2010-03-09 03:26:31 UTC
latex2rtf-2.1.0-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update latex2rtf'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/latex2rtf-2.1.0-1.fc13

Comment 11 Fedora Update System 2010-03-09 03:34:17 UTC
latex2rtf-2.1.0-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update latex2rtf'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/latex2rtf-2.1.0-1.fc11

Comment 12 Fedora Update System 2010-03-24 17:59:29 UTC
latex2rtf-2.1.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2010-03-25 22:23:50 UTC
latex2rtf-2.1.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2010-03-25 22:31:42 UTC
latex2rtf-2.1.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2010-03-25 22:31:52 UTC
latex2rtf-2.1.0-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.